package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pacote;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuManutencaoPacote  extends DefaultItemMenuSistema {

	public ItemMenuManutencaoPacote() {
		super("indexController.mniManutencaoPacote.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CLIENTE.MENU.CLIENTEPACOTE.MANUTENCAOPACOTE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/senda_amigo/busquedaManutencaoPacote.zul",
                Labels.getLabel("busquedaManutencaoPacoteController.window.title"), getArgs(), desktop);
		
	}

}

